 .u-section-1 {
  background-image: none;
  min-height: 1043px;
}

.u-section-1 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #f3e2cf;
}

.u-section-1 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 656px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  margin: -579px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 525px;
  min-height: 823px;
  height: auto;
  background-image: none;
  margin: -656px calc(((100% - 1140px) / 2)  + 45px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 3px;
  font-size: 0.875rem;
  border-style: none;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 16px 19px 16px 18px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 871px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1437px;
  }

  .u-section-1 .u-shape-2 {
    width: 589px;
    height: 1052px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 479px;
    height: 402px;
    margin-top: -1003px;
    margin-left: calc(((100% - 720px) / 2)  + 96px);
  }

  .u-section-1 .u-group-1 {
    width: 556px;
    min-height: 482px;
    margin-top: 120px;
    margin-right: calc(((100% - 720px) / 2)  + 17px);
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 939px;
    margin-top: -295px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 462px;
    height: 509px;
    margin-top: -1030px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 46px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 810px;
    margin-top: -398px;
  }

  .u-section-1 .u-image-1 {
    width: 232px;
    height: 155px;
    margin-top: -801px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 699px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
    padding-right: 4px;
    padding-left: 3px;
  }
} .u-section-2 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-2 .u-sheet-1 {
  min-height: 868px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 74px auto 0;
}

.u-section-2 .u-text-2 {
  width: 850px;
  font-size: 1.25rem;
  margin: 43px auto 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  --border-color-var: #b9b3ab;
  margin: 37px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 34px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  width: 430px;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  margin: 7px auto 44px;
  padding: 15px 67px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 14px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 18px;
    padding-right: 44px;
    padding-left: 42px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 890px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 738px;
  margin: 65px auto 0 1px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 112px 0 82px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0;
}

.u-section-3 .u-image-1 {
  width: 385px;
  height: 692px;
  margin: -725px 0 33px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-3 .u-btn-1 {
    --color-var: #f3e2cf;
  }

  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1209px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    height: 462px;
    margin-top: 0;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1003px;
}

.u-section-4 .u-shape-1 {
  background-image: none;
  height: 312px;
  --color-var: #f3e2cf;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  width: 447px;
  height: 588px;
  --color-var: #edeae6;
  margin: 37px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1113px;
  margin: -794px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-4 .u-layout-cell-1 {
  min-height: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 1px 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3.125rem;
  margin: 0 60px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 60px 0 0;
}

.u-section-4 .u-form-1 {
  margin-top: 7px;
  margin-bottom: 0;
  height: 338px;
}

.u-section-4 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 999px;
  }

  .u-section-4 .u-shape-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-shape-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 772px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 772px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 971px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 720px) / 2)  + -128px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 711px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1810px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 781px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -924px;
    margin-left: auto;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 732px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 14px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 77px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 372px;
  }
} .u-section-5 {
  background-image: none;
  --color-var: #f3e2cf;
}

.u-section-5 .u-sheet-1 {
  min-height: 716px;
}

.u-section-5 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  background-image: none;
  min-height: 326px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 12px 70px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 70px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 270px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 31px;
  min-height: 16px;
  width: 189px;
  min-width: 124px;
  margin: 23px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-image-1 {
  min-height: 596px;
  background-image: url("/images/Logo.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 269px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-1 {
    min-height: 491px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-5 .u-shape-1 {
    width: 240px;
    left: auto;
    right: 202px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-5 .u-image-1 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-5 .u-shape-1 {
    width: 274px;
    right: -50px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 513px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-5 .u-shape-1 {
    width: 142px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 289px;
    margin: 0 auto 20px 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 105px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 12px;
  }

  .u-section-5 .u-image-1 {
    min-height: 256px;
  }
}